https://pulumi.com logo
#contribute
Title
# contribute
e

eager-area-86739

09/08/2018, 5:13 PM
In the documentation page (https://pulumi.io/reference/pkg/nodejs/@pulumi/aws/lambda/#DotnetCore2d0Runtime) it is missing the .NET Core 2.1 runtime for AWS Lambda
2 Views